prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/openssl-3.6.0-wkwqx3heg3mqaddym3opdknfwp6hhkm6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include 
enginesdir=${libdir}/engines-3
modulesdir=${libdir}/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 3.6.0
Libs: -L${libdir} -lcrypto
Libs.private: -lz -ldl -pthread
Cflags: -I${includedir}
